Subject: Re: [Teas] I-D Action: draft-ietf-teas-lsp-attribute-ro-00.txt

From: Lou Berger <[email-masked]>
Date: Tue, 03 Feb 2015 09:34:07 -0500

Authors,
    This change looks pretty good.  One minor change was missed, but
it's minor enough to pick up on the rev:

Per http://www.ietf.org/mail-archive/web/teas/current/msg00110.html:

> Section 2.2 changes, the text here looks good to me. I'd add "The set
> of valid flags are defined in section 4.3" as a forward reference to
> make life easier for the reader.

Adrian,
	I think the doc is now back to you.

Lou (as Shepherd)

On 12/9/2014 1:36 PM, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
>  This draft is a work item of the Traffic Engineering Architecture and Signaling Working Group of the IETF.
>
>         Title           : LSP Attribute in ERO
>         Authors         : Cyril Margaria
>                           Giovanni Martinelli
>                           Steve Balls
>                           Ben Wright
> 	Filename        : draft-ietf-teas-lsp-attribute-ro-00.txt
> 	Pages           : 12
> 	Date            : 2014-12-09
>
> Abstract:
>    RFC5420 extends RSVP-TE to specify or record generic attributes which
>    apply to the whole of the path of an LSP.  This document proposes an
>    extension to the RSVP ERO and RRO objects to allow it to specify or
>    record generic attributes which apply to a given hop.
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-teas-lsp-attribute-ro/
>
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-ietf-teas-lsp-attribute-ro-00
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas
>